<div style="margin-top: 16px; flex-grow: 1;">&nbsp;</div>
<footer class="footer mt-auto mb-0 py-3">
    <div class="container">
        <a href="//lukasmatuska.cz" target="_blank" class="text-muted">&copy; <%= moment().format('YYYY') %> Lukáš Matuška</a>
    </div>
</footer>
</div>